<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

only_reg(); // только для зарегистрированых
;

include_once '../sys/inc/thead.php';
title('Недвижимость');

$user['balls']=htmlspecialchars(stripslashes(trim($user['balls'])));

if($_GET['mode']=='')
{
echo "<div class='rowup'>";
echo'Привет <b>'.$user['nick'].'</b><br />';
if($user['home']==''){echo'У вас нет дома!<br/>';}
else
{echo'Ваше убежище: '.$user['home'].'<br/>';}
echo'</div>';
echo"<a href='rieltor.php?mode=1'>Дом в деревне МУХОСРАНСК</a> [Цена:500 баллов]<br />";
echo"<a href='rieltor.php?mode=2'>Дом Симпсонов в Springfied </a> [Цена:600 баллов]<br />";
echo"<a href='rieltor.php?mode=3'>Дом в селе КРЫЖОПОЛЬ</a> [Цена:700 баллов]<br />";
echo"<a href='rieltor.php?mode=4'>Котедж на берегу реки</a> [Цена:800 баллов]<br />";
echo"<a href='rieltor.php?mode=5'>Поместье</a> [Цена:900 баллов]<br />";
echo"<a href='rieltor.php?mode=6'>Домик в Венеции </a> [Цена:1000 баллов]<br />";
echo"<a href='rieltor.php?mode=7'>Квартира в Москве </a> [Цена:1100 баллов]<br />";
echo"<a href='rieltor.php?mode=8'>Особняк </a> [Цена:1200 баллов]<br />";
echo"<a href='rieltor.php?mode=9'>БЕЛЫЙ ДОМ </a> [Цена:1300 баллов]<br />";
echo"<a href='rieltor.php?mode=10'>Вилла на берегу океана </a> [Цена:1400 баллов]<br />";
echo"<a href='rieltor.php?mode=11'>VIP Ocoбняк на Манхэттене </a> [Цена:1500 баллов]<br />";
}
if($_GET['mode']=='1')
{
if($user['balls']<500)
{
echo"У вас не хватает средств на эту покупку!<br />";
}
else
{
$msg='Дом в деревне МУХОСРАНСК';
$msg=mysql_escape_string($msg);
if(@mysql_query("update `user` set home='$msg'  WHERE `id` = '".$user['id']."';"))

$user['balls']-=500;
mysql_query("UPDATE `user` SET `balls` = '".$user['balls']."' WHERE `id` = '$user[id]';");
echo"ГОТОВО!<br />";
echo"Поздравляем вас с покупкой<br />";
print '<a href="/info.php">анкета</a><br />';
}
}

if($_GET['mode']=='2')
{
if($user['balls']<600)
{
echo"У вас не хватает средств на эту покупку!<br />";
}
else
{
$msg='Дом Симпсонов в Springfied';
$msg=mysql_escape_string($msg);
if(@mysql_query("update `user` set home='$msg'  WHERE `id` = '".$user['id']."';"))

$user['balls']-=600;
mysql_query("UPDATE `user` SET `balls` = '".$user['balls']."' WHERE `id` = '$user[id]';");
echo"ГОТОВО!<br />";
echo"Поздравляем вас с покупкой<br />";
print '<a href="/info.php">анкета</a><br />';
}
}

if($_GET['mode']=='3')
{
if($user['balls']<700)
{
echo"У вас не хватает средств на эту покупку!<br />";
}
else
{
$msg='Дом в селе КРЫЖОПОЛЬ';
$msg=mysql_escape_string($msg);
if(@mysql_query("update `user` set home='$msg'  WHERE `id` = '".$user['id']."';"))

$user['balls']-=700;
mysql_query("UPDATE `user` SET `balls` = '".$user['balls']."' WHERE `id` = '$user[id]';");
echo"ГОТОВО!<br />";
echo"Поздравляем вас с покупкой<br />";
print '<a href="/info.php">анкета</a><br />';
}
}
if($_GET['mode']=='4')
{
if($user['balls']<800)
{
echo"У вас не хватает средств на эту покупку!<br />";
}
else
{
$msg='Котедж на берегу реки';
$msg=mysql_escape_string($msg);
if(@mysql_query("update `user` set home='$msg'  WHERE `id` = '".$user['id']."';"))

$user['balls']-=800;
mysql_query("UPDATE `user` SET `balls` = '".$user['balls']."' WHERE `id` = '$user[id]';");
echo"ГОТОВО!<br />";
echo"Поздравляем вас с покупкой<br />";
print '<a href="/info.php">анкета</a><br />';
}
}

if($_GET['mode']=='5')
{
if($user['balls']<900)
{
echo"У вас не хватает средств на эту покупку!<br />";
}
else
{
$msg='Поместье';
$msg=mysql_escape_string($msg);
if(@mysql_query("update `user` set home='$msg'  WHERE `id` = '".$user['id']."';"))

$user['balls']-=900;
mysql_query("UPDATE `user` SET `balls` = '".$user['balls']."' WHERE `id` = '$user[id]';");
echo"ГОТОВО!<br />";
echo"Поздравляем вас с покупкой<br />";
print '<a href="/info.php">анкета</a><br />';
}
}
if($_GET['mode']=='6')
{
if($user['balls']<1000)
{
echo"У вас не хватает средств на эту покупку!<br />";
}
else
{
$msg='Домик в Венеции';
$msg=mysql_escape_string($msg);
if(@mysql_query("update `user` set home='$msg'  WHERE `id` = '".$user['id']."';"))

$user['balls']-=1000;
mysql_query("UPDATE `user` SET `balls` = '".$user['balls']."' WHERE `id` = '$user[id]';");
echo"ГОТОВО!<br />";
echo"Поздравляем вас с покупкой<br />";
print '<a href="/info.php">анкета</a><br />';
}
}
if($_GET['mode']=='7')
{

if($user['balls']<1100)
{
echo"У вас не хватает средств на эту покупку!<br />";
}
else
{
$msg='Квартира в Москве';
$msg=mysql_escape_string($msg);
if(@mysql_query("update `user` set home='$msg'  WHERE `id` = '".$user['id']."';"))

$user['balls']-=1100;
mysql_query("UPDATE `user` SET `balls` = '".$user['balls']."' WHERE `id` = '$user[id]';");
echo"ГОТОВО!<br />";
echo"Поздравляем вас с покупкой<br />";
print '<a href="/info.php">анкета</a><br />';
}
}
if($_GET['mode']=='8')
{
if($user['balls']<1200)
{
echo"У вас не хватает средств на эту покупку!<br />";
}
else
{
$msg='Особняк';
$msg=mysql_escape_string($msg);
if(@mysql_query("update `user` set home='$msg'  WHERE `id` = '".$user['id']."';"))

$user['balls']-=1200;
mysql_query("UPDATE `user` SET `balls` = '".$user['balls']."' WHERE `id` = '$user[id]';");
echo"ГОТОВО!<br />";
echo"Поздравляем вас с покупкой<br />";
print '<a href="/info.php">анкета</a><br />';
}
}
if($_GET['mode']=='9')
{
if($user['balls']<1300)
{
echo"У вас не хватает средств на эту покупку!<br />";
}
else
{
$msg='БЕЛЫЙ ДОМ ';
$msg=mysql_escape_string($msg);
if(@mysql_query("update `user` set home='$msg'  WHERE `id` = '".$user['id']."';"))

$user['balls']-=1300;
mysql_query("UPDATE `user` SET `balls` = '".$user['balls']."' WHERE `id` = '$user[id]';");
echo"ГОТОВО!<br />";
echo"Поздравляем вас с покупкой<br />";
print '<a href="/info.php">анкета</a><br />';
}
}
if($_GET['mode']=='10')
{
if($user['balls']<1400)
{
echo"У вас не хватает средств на эту покупку!<br />";
}
else
{
$msg='Вилла на берегу океана';
$msg=mysql_escape_string($msg);
if(@mysql_query("update `user` set home='$msg'  WHERE `id` = '".$user['id']."';"))

$user['balls']-=1400;
mysql_query("UPDATE `user` SET `balls` = '".$user['balls']."' WHERE `id` = '$user[id]';");
echo"ГОТОВО!<br />";
echo"Поздравляем вас с покупкой<br />";
print '<a href="/info.php">анкета</a><br />';
}
}
if($_GET['mode']=='11')
{
if($user['balls']<1500)
{
echo"У вас не хватает средств на эту покупку!<br />";
}
else
{
$msg='VIP Ocoбняк на Манхэттене';
$msg=mysql_escape_string($msg);
if(@mysql_query("update `user` set home='$msg'  WHERE `id` = '".$user['id']."';"))

$user['balls']-=1500;
mysql_query("UPDATE `user` SET `balls` = '".$user['balls']."' WHERE `id` = '$user[id]';");
echo"ГОТОВО!<br />";
echo"Поздравляем вас с покупкой<br />";
print '<a href="/info.php">анкета</a><br />';
}
}




include_once '../sys/inc/tfoot.php';
?>